Премини към съдържанието
howk

Как да деинсталирам LIP-setup-a от компа

Препоръчан отговор


кажете ми как да деинсталирам LIP-setup-a (пакета за езиков интерфейс на български за ХР).Целта ми е да кача последната версия на пакета,но за това трябва да разкарам предната такава.Благодаря предварително sad.gif

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В Контрол панел, стартирай Add or Remove Programs

Като зареди списъка с наличните инсталирани програми, Българският езиков пакет би трябвало да има запис и възможност за деинсталиране от там. Ако случайно не виждаш такава възможност из листата с програмите, опитай след като сложиш отметка в горния десен ъгъл на прозореца Show updates да го потърсиш из каталога. Предполагам след деинсталация ще поиска рестарт за да актуализира променената база данни на Windows.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пследна версия на пакета ? Има една орязана около 3.42 МВ и ако си нея няма деинсталиране особено ако си със СП2. По пълната е 5.14 МВ ама не може да се инсталира върху съкратената.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Зная много добре от къде се дейнсталират програмите в Windows XP,обаче не става... точно с тази версия на LIP сетъп-а съм(5.14MB). Свалих друга по голяма като размер - (5.79 MB), казаха ми че тя кирилизира и WM-плейър,но не става... не мога да разкарам стария пакет, нито от "Add or Remove Programs',нито от дейнсталатор-а на "Tune Up Utilities 2006".

Редактирано от howk (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нека не изглупявам, но все пак пробвай с това!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пич,благодаря ти...ще пробвам програмката но за друго.Иначе аз вече се отказах да ъпдейтвам езиковият(БГ) пакет в Уина,защото се оказа че иска валидация.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Пич,благодаря ти...ще пробвам програмката но за друго.Иначе аз вече се отказах да ъпдейтвам езиковият(БГ) пакет в Уина,защото се оказа че иска валидация.

Този ТУК е с изкюлючена валидация

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.